{
  "pages": [
    "pages/index/index",
    "pages/main/main",
    "pages/user/user",
    "pages/scan/scan",
    "pages/writeoffPage/writeoffPage",
    "pages/errorPage/errorPage",
    "pages/write0ff/write0ff",
    "pages/marktingsettlement/marktingsettlement",
    "pages/forgetpwd/forgetpwd",
    "pages/setpwd/setpwd",
    "pages/success/success",
    "pages/transaction/transaction",
    "pages/creditSelect/index",
    "pages/memberPhone/index",
    "pages/Add/index",
    "pages/operation/index",
    "pages/getMerchant/index",
    "pages/editSuccess/index",
    "pages/exchange/index",
    "pages/creditOperate/index",
    "pages/goHtml/goHtml",
    "pages/orderUrl/orderUrl"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#52A0FD"
  },
  "tabBar": {
    "color": "#9F9F9F",
    "selectedColor": "#52a0fd",
    "backgroundColor": "#fff",
    "list": [{
        "pagePath": "pages/main/main",
        "text": "首页",
        "iconPath": "assets/images/home-n.png",
        "selectedIconPath": "assets/images/home-y.png"
      },
      {
        "pagePath": "pages/user/user",
        "text": "我的",
        "iconPath": "assets/images/user-n.png",
        "selectedIconPath": "assets/images/user-y.png"
      }
    ]
  }
}